import { Boot } from '@wangeditor/editor';
import { createWangEditorMenuConf } from '@/utils/wangEditorUpload';

export function setupWangEditorUpload() {
  const menuConf = createWangEditorMenuConf();
  Boot.setEditorConfig({
    MENU_CONF: menuConf,
  });
  Boot.setSimpleEditorConfig({
    MENU_CONF: menuConf,
  });
}
